返回上海时时乐
当前位置: 主页 > 其他教程 > 电脑教程 >

如何解决暂时电脑不能使用低版本QQ的办法

时间:2013-08-12 01:28来源:Office教程学习网 www.jjdlf.net编辑:麦田守望者

我在打开QQ的时候突然出现“您所在的IP暂时不能使用低版本的QQ,请到:http://im.qq.com/下载安装最新版的QQ,感谢您对QQ的支持和使用。”问题,以前也出现过,只是没有在意,就没有开QQ,第二天就可以用了。刚才我重启了一下路由器,以为改变一下IP地址就没事,可是还是不行。最奇怪的是,我用另外一个QQ登录,竟然登录上去了。
百度了一下,在百度知道上找到答案:
在登录窗口的设置——选择QQ登录服务器前打勾——UDP类型——下面的服务器地址先一个(我用第二个,我用第一个登录了几次都登不上去),端口不变。这样的话就可能登录了,我是这样登录成功的。登录成功后关了。重新以常规方式登录就OK了。
不知道这个是什么原因,网络上有说是腾讯公司要终止几个2006版本的QQ的使用,但是我的QQ是2007版本的……

------分隔线----------------------------
标签(Tag):电脑故障排除
------分隔线----------------------------
推荐内容
猜你感兴趣
一分时时彩 幸运飞艇官网 幸运飞艇官网 澳洲幸运10开奖结果 秒速时时彩 秒速快3 千禧彩票注册 诚信网投开户 吉林快3 极速快乐8